adapters:
  consumable:
    endpoint: https://e.serverbid.com/api/v2
    meta-info:
      maintainer-email: naffis@consumable.com
      app-media-types:
        - banner
      site-media-types:
        - banner
      supported-vendors:
      vendor-id: 591
    usersync:
      cookie-family-name: consumable
      redirect:
        url: https://e.serverbid.com/udb/9969/match?gdpr={{gdpr}}&euconsent={{gdpr_consent}}&us_privacy={{us_privacy}}&gpp={{gpp}}&gpp_sid={{gpp_sid}}&redir={{redirect_url}}
        support-cors: false
